## liblog-dispatch-array-perl 1.002

=== debian/changelog ===
liblog-dispatch-array-perl (1.002-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 1.002
  * Remove copyright paragraph for deleted inc/*
  * Add build-dependency on Test::More 0.96
  * Bump Standards-Version to 3.9.4 (directly link GPL-1)
  * Bump dh compatibility to level 8 (no changes necessary)
  * Switch to source format 3.0 (quilt)
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Mon, 09 Sep 2013 10:52:26 +0200

liblog-dispatch-array-perl (1.001-1) unstable; urgency=low

  * Initial release (closes: #572663).

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Mar 2010 17:08:52 +0100
