=== debian/control ===
Source: liblog-dispatch-array-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-deep-perl, liblog-dispatch-perl,
 perl (>= 5.13.4) | libtest-more-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Log-Dispatch-Array/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-dispatch-array-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-dispatch-array-perl.git

Package: liblog-dispatch-array-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, liblog-dispatch-perl
Description: module to log events to an array (reference)
 Log::Dispatch::Array provides a Log::Dispatch log output system that appends
 logged events to an array reference. This is probably only useful for testing
 the logging of your code.
