=== debian/watch ===
version=3
https://metacpan.org/release/Log-Dispatch-Array/   .*/Log-Dispatch-Array-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
