## liblog-dispatch-array-perl 1.003

=== debian/changelog ===
liblog-dispatch-array-perl (1.003-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Import Upstream version 1.003
  * Fix dependency on Test::More

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Drop ancient build dependency on Test::More.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Apr 2018 22:13:34 +0200
