=== debian/control ===
Source: liblog-dispatch-array-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libtest-deep-perl,
                     liblog-dispatch-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-array-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-array-perl.git
Homepage: https://metacpan.org/release/Log-Dispatch-Array

Package: liblog-dispatch-array-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         liblog-dispatch-perl
Description: module to log events to an array (reference)
 Log::Dispatch::Array provides a Log::Dispatch log output system that appends
 logged events to an array reference. This is probably only useful for testing
 the logging of your code.
