=== debian/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libtest-deep-perl,
-                     liblog-dispatch-perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: liblog-dispatch-perl <!nocheck>,
+                     libtest-deep-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-array-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-array-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatch-Array
+Rules-Requires-Root: no
 
 Package: liblog-dispatch-array-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          liblog-dispatch-perl
 Description: module to log events to an array (reference)
  Log::Dispatch::Array provides a Log::Dispatch log output system that appends
