=== debian/watch ===
version=4
https://metacpan.org/release/Log-Dispatch-Array   .*/Log-Dispatch-Array-v?@ANY_VERSION@@ARCHIVE_EXT@$
